/* Document styles start */
		.default_graphic{
	}p{
	}table{
	}tr{
	}
	.A__Standard{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	}
	.A_Standard_Heading{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0.423cm;
	margin-bottom: 0.212cm;
	}
	.A_Standard_Text_20_body{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0cm;
	margin-bottom: 0.212cm;
	}
	.A_Text_20_body_List{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0cm;
	margin-bottom: 0.212cm;
	}
	.A_Standard_Caption{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0.212cm;
	margin-bottom: 0.212cm;
	font-style: italic;
	}
	.A_Standard_Index{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	}
	.A_Standard_Header{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	}
	.A_Standard_Footer{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	}
	.A_Standard__33__20_Titre{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0.423cm;
	margin-bottom: 0.423cm;
	text-align: justify;
	font-weight: bold;
	}
	.A_Standard_Justified{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	text-align: justify;
	}
	.A_Standard_EuropeanCommissionPR{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0cm;
	margin-bottom: 0.423cm;
	text-align: center;
	font-variant: small-caps;
	font-weight: bold;
	}
	.A_Standard__35__20_Normal{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0cm;
	margin-bottom: 0.212cm;
	text-align: justify;
	}
	.A_Standard_Sous-titre_20_1{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0.423cm;
	margin-bottom: 0.141cm;
	font-weight: bold;
	}
	.A_Standard__31__20_N_b0__20_Speech{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	text-align: right;
	font-weight: bold;
	}
	.A_Standard__34__20_Chapeau{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 1.058cm;
	margin-bottom: 0.423cm;
	text-align: justify;
	font-style: italic;
	font-weight: bold;
	}
	.A_EuropeanCommissionPR_EC_20_Headings{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0cm;
	margin-bottom: 0.423cm;
	text-align: center;
	font-variant: small-caps;
	font-weight: bold;
	}
	.A_Standard_Tiret_20_1{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0cm;
	margin-bottom: 0.071cm;
	text-align: justify;
	}
	.A_Standard_Tiret_20_2{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0cm;
	margin-bottom: 0.071cm;
	}
	.A_Standard_Tiret_20_3{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0cm;
	margin-bottom: 0.071cm;
	text-align: justify;
	}
	.A_Standard_Texte_20_1{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-left: 0.63cm;
	margin-right: 0.101cm;
	margin-top: 0cm;
	margin-bottom: 0.212cm;
	text-align: justify;
	text-indent: 0cm;
	}
	.A_Standard_Texte_20_2{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-left: 1.139cm;
	margin-right: 0.101cm;
	margin-top: 0cm;
	margin-bottom: 0.212cm;
	text-align: justify;
	text-indent: 0cm;
	}
	.A_Standard_Texte_20_3{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-left: 1.891cm;
	margin-right: 0.101cm;
	margin-top: 0cm;
	margin-bottom: 0.212cm;
	text-align: justify;
	text-indent: 0cm;
	}
	.A_Sous-titre_20_1_Sous-titre_20_2{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0.423cm;
	margin-bottom: 0.141cm;
	font-weight: bold;
	margin-left: 0.501cm;
	margin-right: 0.101cm;
	margin-top: 0.212cm;
	margin-bottom: 0.141cm;
	text-indent: 0cm;
	}
	.A_Sous-titre_20_1_Sous-titre_20_3{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0.423cm;
	margin-bottom: 0.141cm;
	font-weight: bold;
	margin-left: 1cm;
	margin-right: 0.101cm;
	margin-top: 0.212cm;
	margin-bottom: 0.141cm;
	text-indent: 0cm;
	}
	.A_Standard_Document_20_Footer{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-align: right;
	text-indent: 0cm;
	font-weight: bold;
	}
	.A_Standard__32__20_Nom{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	text-align: justify;
	font-weight: bold;
	}
	.A_Standard__33__20_Fonction{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	text-align: justify;
	}
	.A_Standard__34__20_Contexte{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	text-align: justify;
	}
	.A_Standard__35__20_Lieu_5f_Date{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0cm;
	margin-bottom: 0.423cm;
	text-align: justify;
	font-weight: bold;
	}
	.A_Standard__36__20_CAD{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0cm;
	margin-bottom: 0.423cm;
	text-align: center;
	font-variant: small-caps;
	color: #808080;
	font-weight: bold;
	}
	.A_Standard_Footnote{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-left: 0cm;
	margin-right: 0cm;
	text-indent: 0cm;
	}
	.A_Standard_Comment_20_Text{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-left: 0cm;
	margin-right: 0cm;
	text-indent: 0cm;
	}
	.A_Standard_Balloon_20_Text{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	}
	.A_Standard_Normal_20__28_Web_29_{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-left: 0cm;
	margin-right: 0cm;
	margin-top: 0.176cm;
	margin-bottom: 0.176cm;
	text-indent: 0cm;
	}
	.A_Text_20_body_Frame_20_contents{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0cm;
	margin-bottom: 0.212cm;
	}
	.A__WW8Num5z0{
	}
	.A__WW8Num6z0{
	}
	.A__WW8Num7z0{
	}
	.A__WW8Num8z0{
	}
	.A__WW8Num10z0{
	}
	.A__WW8Num12z0{
	}
	.A__WW8Num12z1{
	}
	.A__WW8Num12z2{
	}
	.A__WW8Num13z0{
	}
	.A__WW8Num13z1{
	}
	.A__WW8Num13z2{
	}
	.A__WW8Num17z0{
	}
	.A__WW8Num17z1{
	}
	.A__WW8Num17z2{
	}
	.A__WW8Num18z0{
	}
	.A__WW8Num18z1{
	}
	.A__WW8Num18z2{
	}
	.A__WW8Num19z0{
	}
	.A__WW8Num19z1{
	}
	.A__WW8Num19z2{
	}
	.A__WW8Num20z0{
	}
	.A__WW8Num20z1{
	}
	.A__WW8Num20z2{
	}
	.A__WW8Num21z1{
	}
	.A__WW8Num21z2{
	}
	.A__WW8Num21z3{
	}
	.A__WW8Num22z0{
	}
	.A__WW8Num22z1{
	}
	.A__WW8Num22z2{
	}
	.A__WW8Num22z3{
	}
	.A__WW8Num23z0{
	}
	.A__WW8Num23z1{
	}
	.A__WW8Num23z2{
	}
	.A__WW8Num25z0{
	}
	.A__WW8Num25z1{
	}
	.A__WW8Num25z2{
	}
	.A__WW8Num25z3{
	}
	.A__Default_20_Paragraph_20_Font{
	}
	.A___35__20_Normal_20_Char{
	}
	.A__EuropeanCommissionPR_20_Char_20_Char{
	font-variant: small-caps;
	font-weight: bold;
	}
	.A_Default_20_Paragraph_20_Font_Page_20_Number{
	}
	.A__Internet_20_link{
	color: #0000ff;
	text-decoration: underline;}
	.A__Visited_20_Internet_20_Link{
	color: #800080;
	text-decoration: underline;}
	.A__Document_20_Footer_20_Char{
	font-weight: bold;
	}
	.A__Footnote_20_Text_20_Char{
	}
	.A__Footnote_20_Symbol{
	}
	.A__Comment_20_Reference{
	}
	.A_Default_20_Paragraph_20_Font_Comment_20_Text_20_Char{
	}
	.A__Balloon_20_Text_20_Char{
	}
	.A__Header_20_Char{
	}
	.A__Emphasis{
	font-style: normal;
	font-weight: bold;
	}
	.A__Frame{
	
				/* Centered alignment */
				margin-left: auto !important; margin-right: auto !important;
	}
	.A__Graphics{
	
				/* Centered alignment */
				margin-left: auto !important; margin-right: auto !important;
	}
	.A__OLE{
	
				/* Centered alignment */
				margin-left: auto !important; margin-right: auto !important;
	}
   
    
     
    
   
   
    
     
    
   
   
    
     
    
   
   
    
     
    
   
   
    
     
    
   
   
    
     
    
   
   
    
     
    
   
   
    
     
    
   
   
    
     
    
   
   
    
     
    
   
  
   .A__WW8Num1_1{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num1_2{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num1_3{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num1_4{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num1_5{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num1_6{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num1_7{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num1_8{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num1_9{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num1_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num2_1{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num2_2{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num2_3{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num2_4{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num2_5{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num2_6{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num2_7{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num2_8{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num2_9{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num2_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num3_1{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num3_2{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num3_3{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num3_4{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num3_5{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num3_6{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num3_7{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num3_8{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num3_9{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num3_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num4_1{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num4_2{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num4_3{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num4_4{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num4_5{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num4_6{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num4_7{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num4_8{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num4_9{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num4_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num5_1{ list-style-type: 
				disc
			;}
	
   .A__WW8Num5_2{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num5_3{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num5_4{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num5_5{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num5_6{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num5_7{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num5_8{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num5_9{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num5_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num6_1{ list-style-type: 
				disc
			;}
	
   .A__WW8Num6_2{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num6_3{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num6_4{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num6_5{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num6_6{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num6_7{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num6_8{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num6_9{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num6_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num7_1{ list-style-type: 
				disc
			;}
	
   .A__WW8Num7_2{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num7_3{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num7_4{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num7_5{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num7_6{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num7_7{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num7_8{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num7_9{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num7_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num8_1{ list-style-type: 
				disc
			;}
	
   .A__WW8Num8_2{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num8_3{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num8_4{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num8_5{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num8_6{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num8_7{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num8_8{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num8_9{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num8_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num9_1{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num9_2{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num9_3{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num9_4{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num9_5{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num9_6{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num9_7{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num9_8{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num9_9{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num9_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num10_1{ list-style-type: 
				disc
			;}
	
   .A__WW8Num10_2{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num10_3{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num10_4{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num10_5{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num10_6{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num10_7{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num10_8{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num10_9{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num10_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num11_1{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num11_2{ list-style-type: 
				lower-alpha
			;}
	
   .A__WW8Num11_3{ list-style-type: 
				lower-roman
			;}
	
   .A__WW8Num11_4{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num11_5{ list-style-type: 
				lower-alpha
			;}
	
   .A__WW8Num11_6{ list-style-type: 
				lower-roman
			;}
	
   .A__WW8Num11_7{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num11_8{ list-style-type: 
				lower-alpha
			;}
	
   .A__WW8Num11_9{ list-style-type: 
				lower-roman
			;}
	
   .A__WW8Num11_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num12_1{ list-style-type: 
				disc
			;}
	
   .A__WW8Num12_2{ list-style-type: 
				circle
			;}
	
   .A__WW8Num12_3{ list-style-type: 
				square
			;}
	
   .A__WW8Num12_4{ list-style-type: 
				disc
			;}
	
   .A__WW8Num12_5{ list-style-type: 
				circle
			;}
	
   .A__WW8Num12_6{ list-style-type: 
				square
			;}
	
   .A__WW8Num12_7{ list-style-type: 
				disc
			;}
	
   .A__WW8Num12_8{ list-style-type: 
				circle
			;}
	
   .A__WW8Num12_9{ list-style-type: 
				square
			;}
	
   .A__WW8Num12_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num13_1{ list-style-type: 
				disc
			;}
	
   .A__WW8Num13_2{ list-style-type: 
				circle
			;}
	
   .A__WW8Num13_3{ list-style-type: 
				square
			;}
	
   .A__WW8Num13_4{ list-style-type: 
				disc
			;}
	
   .A__WW8Num13_5{ list-style-type: 
				circle
			;}
	
   .A__WW8Num13_6{ list-style-type: 
				square
			;}
	
   .A__WW8Num13_7{ list-style-type: 
				disc
			;}
	
   .A__WW8Num13_8{ list-style-type: 
				circle
			;}
	
   .A__WW8Num13_9{ list-style-type: 
				square
			;}
	
   .A__WW8Num13_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num14_1{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num14_2{ list-style-type: 
				lower-alpha
			;}
	
   .A__WW8Num14_3{ list-style-type: 
				lower-roman
			;}
	
   .A__WW8Num14_4{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num14_5{ list-style-type: 
				lower-alpha
			;}
	
   .A__WW8Num14_6{ list-style-type: 
				lower-roman
			;}
	
   .A__WW8Num14_7{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num14_8{ list-style-type: 
				lower-alpha
			;}
	
   .A__WW8Num14_9{ list-style-type: 
				lower-roman
			;}
	
   .A__WW8Num14_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num15_1{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num15_2{ list-style-type: 
				lower-alpha
			;}
	
   .A__WW8Num15_3{ list-style-type: 
				lower-roman
			;}
	
   .A__WW8Num15_4{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num15_5{ list-style-type: 
				lower-alpha
			;}
	
   .A__WW8Num15_6{ list-style-type: 
				lower-roman
			;}
	
   .A__WW8Num15_7{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num15_8{ list-style-type: 
				lower-alpha
			;}
	
   .A__WW8Num15_9{ list-style-type: 
				lower-roman
			;}
	
   .A__WW8Num15_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num16_1{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num16_2{ list-style-type: 
				lower-alpha
			;}
	
   .A__WW8Num16_3{ list-style-type: 
				lower-roman
			;}
	
   .A__WW8Num16_4{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num16_5{ list-style-type: 
				lower-alpha
			;}
	
   .A__WW8Num16_6{ list-style-type: 
				lower-roman
			;}
	
   .A__WW8Num16_7{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num16_8{ list-style-type: 
				lower-alpha
			;}
	
   .A__WW8Num16_9{ list-style-type: 
				lower-roman
			;}
	
   .A__WW8Num16_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num17_1{ list-style-type: 
				disc
			;}
	
   .A__WW8Num17_2{ list-style-type: 
				circle
			;}
	
   .A__WW8Num17_3{ list-style-type: 
				square
			;}
	
   .A__WW8Num17_4{ list-style-type: 
				disc
			;}
	
   .A__WW8Num17_5{ list-style-type: 
				circle
			;}
	
   .A__WW8Num17_6{ list-style-type: 
				square
			;}
	
   .A__WW8Num17_7{ list-style-type: 
				disc
			;}
	
   .A__WW8Num17_8{ list-style-type: 
				circle
			;}
	
   .A__WW8Num17_9{ list-style-type: 
				square
			;}
	
   .A__WW8Num17_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num18_1{ list-style-type: 
				disc
			;}
	
   .A__WW8Num18_2{ list-style-type: 
				circle
			;}
	
   .A__WW8Num18_3{ list-style-type: 
				square
			;}
	
   .A__WW8Num18_4{ list-style-type: 
				disc
			;}
	
   .A__WW8Num18_5{ list-style-type: 
				circle
			;}
	
   .A__WW8Num18_6{ list-style-type: 
				square
			;}
	
   .A__WW8Num18_7{ list-style-type: 
				disc
			;}
	
   .A__WW8Num18_8{ list-style-type: 
				circle
			;}
	
   .A__WW8Num18_9{ list-style-type: 
				square
			;}
	
   .A__WW8Num18_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num19_1{ list-style-type: 
				disc
			;}
	
   .A__WW8Num19_2{ list-style-type: 
				circle
			;}
	
   .A__WW8Num19_3{ list-style-type: 
				square
			;}
	
   .A__WW8Num19_4{ list-style-type: 
				disc
			;}
	
   .A__WW8Num19_5{ list-style-type: 
				circle
			;}
	
   .A__WW8Num19_6{ list-style-type: 
				square
			;}
	
   .A__WW8Num19_7{ list-style-type: 
				disc
			;}
	
   .A__WW8Num19_8{ list-style-type: 
				circle
			;}
	
   .A__WW8Num19_9{ list-style-type: 
				square
			;}
	
   .A__WW8Num19_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num20_1{ list-style-type: 
				disc
			;}
	
   .A__WW8Num20_2{ list-style-type: 
				circle
			;}
	
   .A__WW8Num20_3{ list-style-type: 
				square
			;}
	
   .A__WW8Num20_4{ list-style-type: 
				disc
			;}
	
   .A__WW8Num20_5{ list-style-type: 
				circle
			;}
	
   .A__WW8Num20_6{ list-style-type: 
				square
			;}
	
   .A__WW8Num20_7{ list-style-type: 
				disc
			;}
	
   .A__WW8Num20_8{ list-style-type: 
				circle
			;}
	
   .A__WW8Num20_9{ list-style-type: 
				square
			;}
	
   .A__WW8Num20_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num21_1{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num21_2{ list-style-type: 
				circle
			;}
	
   .A__WW8Num21_3{ list-style-type: 
				square
			;}
	
   .A__WW8Num21_4{ list-style-type: 
				disc
			;}
	
   .A__WW8Num21_5{ list-style-type: 
				circle
			;}
	
   .A__WW8Num21_6{ list-style-type: 
				square
			;}
	
   .A__WW8Num21_7{ list-style-type: 
				disc
			;}
	
   .A__WW8Num21_8{ list-style-type: 
				circle
			;}
	
   .A__WW8Num21_9{ list-style-type: 
				square
			;}
	
   .A__WW8Num21_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num22_1{ list-style-type: 
				disc
			;}
	
   .A__WW8Num22_2{ list-style-type: 
				circle
			;}
	
   .A__WW8Num22_3{ list-style-type: 
				square
			;}
	
   .A__WW8Num22_4{ list-style-type: 
				disc
			;}
	
   .A__WW8Num22_5{ list-style-type: 
				circle
			;}
	
   .A__WW8Num22_6{ list-style-type: 
				square
			;}
	
   .A__WW8Num22_7{ list-style-type: 
				disc
			;}
	
   .A__WW8Num22_8{ list-style-type: 
				circle
			;}
	
   .A__WW8Num22_9{ list-style-type: 
				square
			;}
	
   .A__WW8Num22_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num23_1{ list-style-type: 
				disc
			;}
	
   .A__WW8Num23_2{ list-style-type: 
				circle
			;}
	
   .A__WW8Num23_3{ list-style-type: 
				square
			;}
	
   .A__WW8Num23_4{ list-style-type: 
				disc
			;}
	
   .A__WW8Num23_5{ list-style-type: 
				circle
			;}
	
   .A__WW8Num23_6{ list-style-type: 
				square
			;}
	
   .A__WW8Num23_7{ list-style-type: 
				disc
			;}
	
   .A__WW8Num23_8{ list-style-type: 
				circle
			;}
	
   .A__WW8Num23_9{ list-style-type: 
				square
			;}
	
   .A__WW8Num23_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num24_1{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num24_2{ list-style-type: 
				lower-alpha
			;}
	
   .A__WW8Num24_3{ list-style-type: 
				lower-roman
			;}
	
   .A__WW8Num24_4{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num24_5{ list-style-type: 
				lower-alpha
			;}
	
   .A__WW8Num24_6{ list-style-type: 
				lower-roman
			;}
	
   .A__WW8Num24_7{ list-style-type: 
				decimal
			;}
	
   .A__WW8Num24_8{ list-style-type: 
				lower-alpha
			;}
	
   .A__WW8Num24_9{ list-style-type: 
				lower-roman
			;}
	
   .A__WW8Num24_10{ list-style-type: 
				decimal
			;}
	
  
   .A__WW8Num25_1{ list-style-type: 
				disc
			;}
	
   .A__WW8Num25_2{ list-style-type: 
				circle
			;}
	
   .A__WW8Num25_3{ list-style-type: 
				square
			;}
	
   .A__WW8Num25_4{ list-style-type: 
				disc
			;}
	
   .A__WW8Num25_5{ list-style-type: 
				circle
			;}
	
   .A__WW8Num25_6{ list-style-type: 
				square
			;}
	
   .A__WW8Num25_7{ list-style-type: 
				disc
			;}
	
   .A__WW8Num25_8{ list-style-type: 
				circle
			;}
	
   .A__WW8Num25_9{ list-style-type: 
				square
			;}
	
   .A__WW8Num25_10{ list-style-type: 
				decimal
			;}
	
  
   
  
		/* Document styles end */
	
	#wordToHtmlDocHeader .A_Header_MP1{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	text-align: center;
	}
	#wordToHtmlDocHeader .A_Standard_MP2{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	}
	#wordToHtmlDocHeader .A__MT1{
	}
	#wordToHtmlDocHeader .A_Frame_Mfr1{
	
				/* Centered alignment */
				margin-left: auto !important; margin-right: auto !important;
	
				/* Centered alignment */
				margin-left: auto !important; margin-right: auto !important;
	background-color: #ffffff;
	}
	#wordToHtmlDocHeader .A_Graphics_Mfr2{
	
				/* Centered alignment */
				margin-left: auto !important; margin-right: auto !important;
	margin-left: 0.319cm;
	margin-right: 0.319cm;
	
				/* Centered alignment */
				margin-left: auto !important; margin-right: auto !important;
	padding: 0.026cm;
	border: none;
	}
	#wordToHtmlDocHeader .A_Graphics_Mfr3{
	
				/* Centered alignment */
				margin-left: auto !important; margin-right: auto !important;
	margin-left: 0.319cm;
	margin-right: 0.319cm;
	
				/* Centered alignment */
				margin-left: auto !important; margin-right: auto !important;
	padding: 0.026cm;
	border: none;
	}

/* Automatic styles start */
		
  
	.A_Standard_P1{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	}
  
	.A_Standard_P2{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	}
  
	.A_Header_P3{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	}
  
	.A_Header_P4{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	text-align: center;
	}
  
	.A__35__20_Normal_P5{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0cm;
	margin-bottom: 0.212cm;
	text-align: justify;
	}
  
	.A__35__20_Normal_P6{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0cm;
	margin-bottom: 0.212cm;
	text-align: justify;
	text-align: left;
	padding: 0cm;
	border-left: none;
	border-right: none;
	border-top: none;
	border-bottom: 0.018cm solid #000000;
	}
  
	.A_EC_20_Headings_P7{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	margin-top: 0cm;
	margin-bottom: 0.423cm;
	text-align: center;
	font-variant: small-caps;
	font-weight: bold;
	}
  
	.A__32__20_Nom_P8{
	margin-left: 0cm;
	margin-right: 0.101cm;
	text-indent: 0cm;
	text-align: justify;
	font-weight: bold;
	}
  
	.A__T1{
	font-style: italic;
	}
  
	.A__T2{
	}
  
	.A_Frame_fr1{
	
				/* Centered alignment */
				margin-left: auto !important; margin-right: auto !important;
	
				/* Centered alignment */
				margin-left: auto !important; margin-right: auto !important;
	background-color: #ffffff;
	}
  
	.A_Graphics_fr2{
	
				/* Centered alignment */
				margin-left: auto !important; margin-right: auto !important;
	margin-left: 0.319cm;
	margin-right: 0.319cm;
	
				/* Centered alignment */
				margin-left: auto !important; margin-right: auto !important;
	padding: 0.026cm;
	border: none;
	}
  
	.A_Graphics_fr3{
	
				/* Centered alignment */
				margin-left: auto !important; margin-right: auto !important;
	margin-left: 0.319cm;
	margin-right: 0.319cm;
	
				/* Centered alignment */
				margin-left: auto !important; margin-right: auto !important;
	padding: 0.026cm;
	border: none;
	}
 
		/* Automatic styles end */